A:link {
	COLOR: #none; 
	text-decoration:#none;
}
A:active {
	COLOR: #none; 
	text-decoration:#none;
	}

A:visited {
	COLOR: #none; 
	text-decoration:#none;
	}

A:hover {
	text-decoration:#none;
	color: #none;
}
body{
	margin: 0px;
	background: #003366 url(../images/body_bg.jpg) repeat-x;
}
#container{
	width:1132px;
	margin:0px auto;
}
.logo{
	width:256px;
	height:146px;
}
.header_right{
	/*	width:550px;*/
	vertical-align:bottom;
	padding-bottom:9px;
	text-align:right;
}
#topmenu{
	height:29px;
}

#topmenu ul{
float:right;
list-style-type: none;
margin:0px;
padding:0px;
}

#topmenu li{
display:inline;
margin:0;
padding:0;
}

#topmenu a{
float:left;
background:url(../images/top_menu_bg.jpg) no-repeat left top;
margin:0;
margin-right: 3px; /*spacing between each tab*/
padding:0 0 0 6px;
text-decoration:none;
}

#topmenu a span{
float:left;
display:block;
background:url(../images/top_menu_bg.jpg) repeat-x right top;
padding: 7px 9px 7px 9px;
font-weight:bold;
color:#ffffff;
}

/* Commented Backslash Hack hides rule from IE5-Mac \*/
#topmenu a span {float:none;}
/* End IE5-Mac hack */

#topmenu a:hover span {
color: #ffffff;
}

#topmenu #current a{ /*Selected Tab style*/
background-position:0 -29px; /*Shift background image up to start of 2nd tab image*/
}

#topmenu #current a span{ /*Selected Tab style*/
background-position:100% -29px; /*Shift background image up to start of 2nd tab image*/
color: #ffffff;
}

#topmenu a:hover{ /*onMouseover style*/
background-position:0% -29px; /*Shift background image up to start of 2nd tab image*/
}

#topmenu a:hover span{ /*onMouseover style*/
background-position:100% -29px; /*Shift background image up to start of 2nd tab image*/
}

.content_outer{
	background:#999966;
}

#column_left{
	width:256px;
}
#left_link{
	margin-bottom:10px;
}
#left_link ul{
	margin:0px;
	padding:0px;
}
#left_link ul li{
	list-style-type:none;
	margin:0px;
	padding:0px;
}
#left_link ul li a:link, #left_link ul li a:visited{
	background:#cccc99 url(../images/arrow_green.gif) left center no-repeat;
	height:25px;
	line-height:25px;
	display:block;
	font-weight:bold;
	color:#231f20;
	text-decoration:none;
	text-indent:25px;
	border-bottom:1px solid #999966;
}
#left_link ul li a:hover{
	background:#cccc99 url(../images/arrow_red.gif) left center no-repeat;
	color:#d32924;
}
#left_link ul li#current a:link, #left_link ul li#current a:visited{
	color:#d32924;
}
.banner{
	margin-bottom:15px;
}

#content{
	background:#FFFFFF;
}

#column_right{
	background:#cccc99;
	width:308px;
}
.column_right_inner{
	padding:10px;
}

#right_link{
	margin-bottom:15px;
}
#right_link ol{
/*	margin:0px;
	padding:0px;*/
}
#right_link ol li{
/*	list-style-type: none;
	margin:0px;
	background:url(../images/squre.gif) left top no-repeat;
	display:block;*/
	font-weight:bold;
	color:#231f20;
	text-decoration:none;
	padding:6px 10px 6px 0px;
}
/*#right_link ol li a:link, #right_link ol li a:visited{
	background:url(../images/squre.gif) left top no-repeat;
	display:block;
	font-weight:bold;
	color:#231f20;
	text-decoration:none;
	padding:6px 25px;
	
}
#right_link ol li a:hover{
	color:#d32924;
}
*/
.content_spaecer{
	width:9px;
}
#content_outer{
	background:#ffffff url(../images/content_outer.jpg) repeat-x;
	padding:10px;
}
.catlink{
	width:220px;
}
.catlink_devider{
	background:url(../images/catlink_devider.jpg) top center no-repeat;
	width:39px;
}
#catlink{}
#catlink ul{
	margin:0px;
	padding:0px;
}
#catlink ul li{
	display:block;
	border-bottom: 1px dotted #000000;
	list-style-type:none;
	margin:0px;
	padding:8px 0px;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	color:#020065;
}

#catlink ul li img{
	vertical-align:middle;
	border:0px;
	margin-right:8px;
}

#catlink ul li a:link, #catlink ul li a:visited{
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	color:#020065;
	text-decoration:none;
	padding:8px 0px;
}
#catlink ul li a:hover{
	color:#c28e41;

}

h1{
	font-family:Arial, Helvetica, sans-serif;
	font-size:22px;
	font-weight:lighter;
	color:#333300;
	height:30px;
	vertical-align:top;
	margin:0px;
	padding:0px;
}

h2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:28px;
	font-weight:bold;
	height:30px;
	vertical-align:top;
	margin:0px;
	padding:0px;
	margin-bottom:10px;
	
}
h4{
	font-family:Arial, Helvetica, sans-serif;
	font-size:22px;
	font-weight:bold;
	height:30px;
	vertical-align:top;
	margin:0px;
	padding:0px;
	margin-bottom:10px;
	
}
h3.locksmithing{
	background:url(../images/title_locksmithing_division.jpg) no-repeat;
	width:256px;
	height:33px;
	text-indent:-999px;
	margin:0px;
	padding:0px;
}

h3.maintenance{
	background:url(../images/title_maintenance_division.jpg) no-repeat;
	width:256px;
	height:33px;
	text-indent:-999px;
	margin:0px;
	padding:0px;
}
h3.appliance{
	background:url(../images/title_appliance_division.jpg) no-repeat;
	width:256px;
	height:33px;
	text-indent:-999px;
	margin:0px;
	padding:0px;
}
h3.graffiti{
	background:url(../images/title_graffiti_division.jpg) no-repeat;
	width:256px;
	height:33px;
	text-indent:-999px;
	margin:0px;
	padding:0px;
}
h3.services{
	background:url(../images/title_our_services.jpg) no-repeat;
	width:308px;
	height:39px;
	text-indent:-999px;
	margin:0px;
	padding:0px;
}

h3.brd{
	background:url(../images/title_bathroom_division.jpg) no-repeat;
	width:256px;
	height:33px;
	text-indent:-999px;
	margin:0px;
	padding:0px;
}

h3.emer{
	background:url(../images/title_emergency_division.jpg) no-repeat;
	width:256px;
	height:33px;
	text-indent:-999px;
	margin:0px;
	padding:0px;
}


#footer{
	background:url(../images/footer_outer.jpg) repeat-x;
	height:97px;
}
.footer_inner{
	padding:10px;
}
.copyright{
	color:#FFFFFF;
	width:256px;
}
.address{
	color:#FFFFFF;
	width:295px;
}
#footer a:link, #footer a:visited{
	padding-left:5px;
	padding-right:5px;
	text-decoration:none;
	color:#FFFFFF;
}
#footer a:hover{
	color:#fd904a;
}


#footer td.address a:link, #footer td.address a:visited{
	padding-left:0px;
	padding-right:0px;
	text-decoration:none;
	color:#FFFFFF;
}
#footer td.address a:hover{
	color:#fd904a;
}

form{
	margin: 0px;
}
.form-text{
	width:100px;
	text-align:right;
}
.highlight{
	color:#e10000;
}

.textarea_fx {
	font-family: Arial;
	font-size: 12px;
	color: #605E76;
	background: #ffffff url(../images/input_inner.jpg) repeat-x;
	border-width: 1px;
	border-style: solid;
	border-color: #D3D2DA;
	padding:3px;
	width:192px;
}
.input_fx{
	font-family: Arial;
	font-size: 12px;
	color: #605E76;
	background: #ffffff url(../images/input_bg.jpg) repeat-x;
	border-width: 1px;
	border-style: solid;
	border-color: #D3D2DA;
	padding:3px;
	width:190px;
}
.select{
	font-family: Arial;
	font-size: 12px;
	color: #605E76;
	background: #ffffff;
	border-width: 1px;
	border-style: solid;
	border-color: #D3D2DA;
	padding:3px;
	width:200px;
}

input{
	font-family: Arial;
	font-size: 12px;
	color: #605E76;
	background: #ffffff url(../images/input_bg.jpg) repeat-x;
	border-width: 1px;
	border-style: solid;
	border-color: #D3D2DA;
	padding:3px;
}
.input-button{
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;
	background: url(../images/button_bg.jpg);
	border-width: 1px;
	border-style: solid;
	border-color: #f58c23;
	padding:3px;
}
textarea {
	font-family: Arial;
	font-size: 12px;
	color: #605E76;
	background: ffffff;
	border-width: 1px;
	border-style: solid;
	border-color: #D3D2DA;
}
select {
	font-family: Arial;
	font-size: 12px;
	color: #605E76;
	background: #ffffff;
	border-width: 1px;
	border-style: solid;
	border-color: #D3D2DA;
	padding:3px;
}
radio {
	border-width: none;
	border-style: none;
	border-color: #ffffff;
	background: #ffffff;
}
.input {
	font-family: Arial;
	font-size: 12px;
	color: none;
	background: #ffffff;
	border-width: 0px;
	border-style: none;
	margin:0px;
	padding:0px;
}

.more-link{
	float:right;
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #ea7001;
	text-decoration: none;
}
.more-link:active {
	COLOR: #ea7001; TEXT-DECORATION: none;
}
.more-link:visited {
	COLOR: #ea7001; TEXT-DECORATION: none;
}
.more-link:hover {
	CURSOR: hand; COLOR: #0882ad; TEXT-DECORATION: none;
}

blockquote,form,div,li,ol,p,td,th,ul {font-size: 12px; font-family:Arial; color: #000000;}
p{
	text-align: justify;
	padding:0px;
}
#protbl{ height:20px;
}
#protbl .head_back{
	background:#FFFFFF;
	text-align:center;
	vertical-align:middle;
	font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:bold; font-size:12px; color:#785210;
}
#protbl a{
	color:#125198;
	font-size:11px;
	text-decoration:none;
	vertical-align:middle;
		font-family:Verdana, Arial, Helvetica, sans-serif;
}
#protbl a:hover{
	color:#9b520a;
	font-size:11px;
	text-decoration:none;
	vertical-align:middle;
		font-family:Verdana, Arial, Helvetica, sans-serif;
}
.img1{
	border:#cccccc 1px solid;
	margin:1px;
}
.red_bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #0b5498;
	text-decoration: none;
	height:30px;
}